/usr/pkg/include/geodesic.h
/usr/pkg/include/org_proj4_PJ.h
/usr/pkg/include/proj.h
/usr/pkg/include/proj_api.h
/usr/pkg/include/projects.h
/usr/pkg/lib/libproj.a
/usr/pkg/lib/libproj.la (created)
/usr/pkg/lib/libproj.so
/usr/pkg/lib/libproj.so.13
/usr/pkg/lib/libproj.so.13.1.0
/usr/pkg/lib/pkgconfig/proj.pc
